[CANCEL][VOTE] Apache Flex SDK Installer 3.3.1 RC2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[CANCEL][VOTE] Apache Flex SDK Installer 3.3.1 RC2

piotrz
DUE to additional fixes I'm cutting another RC and cancelling this one.

2018-04-19 2:30 GMT+02:00 Justin Mclean <[hidden email]>:

> Hi,
>
> +0 because of license issues (see discussion)
>
> I checked:
> - signatures and hashes correct
> - NOTICE has incorrect year
> - LICENSE has an issue re the NativeApplicationUpdater
> - no unexpected binary files
> - one file is missing an ASF header [1] Also note that this file isn’t
> under version control so perhaps should not be in the release?
> - could compile from source
>
> Thanks,
> Justin
>
> 1. common/common.iml




--

Piotr Zarzycki

Patreon: *https://www.patreon.com/piotrzarzycki
<https://www.patreon.com/piotrzarzycki>*